map: Omega
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 598
endTick: 961799
duration: 00:26:39.4317339
fileCount: 356
size: 45403305
uncompressedSize: 400624917
endTime: 08:54:19.9012734
...
